    
    <div class="row">
        <div class="col-md-12">
            <div class="card border-left-primary shadow h-100 py-2 ">
                <div class="card-body">
                    <div class="row no-gutters align-items-center">
                            <div class="col-md-12">
                                <a href="#" class="btn btn-info btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fas fa-calendar text-white"></i>  
                                    </span>
                                    <span class="text">{{get_data_Pertanian.tahun}}</span>
                                </a>
                                <a href="#" class="btn btn-info btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fas fa-map-marker-alt text-white"></i>  
                                    </span>
                                    <span class="text">{{get_data_Pertanian.kampung.distrik.title|upper }} > {{get_data_Pertanian.kampung.titles|upper }}</span>
                                </a>
                                <a href="#" class="btn btn-info btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fas fa-user-check text-white"></i>  
                                    </span>
                                    <span class="text">{{get_data_Pertanian.penanggungjawab.nama|upper }}</span>
                                </a>
                                <a href="{% url 'profile:admin_pertanian' %}" class="btn btn-warning btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="bi bi-arrow-left"></i>  
                                    </span>
                                    <span class="text">Kembali Ke Data Pertanian & Peternakan</span>
                                </a>

                                <hr>  
                                <h6><span class="fa fa-volleyball"></span> Ayam : {{get_data_Pertanian.jml_ayam}} Unit</h6>
                                <h6><span class="fa fa-futbol"></span> Babi : {{get_data_Pertanian.jml_babi}} Unit</h6>
                                <h6><span class="fa fa-basketball"></span> Sapi : {{get_data_Pertanian.jml_sapi}} Unit</h6>
                                <h6><span class="fa fa-dot-circle" aria-hidden="true"></span> Kambing: {{get_data_Pertanian.jml_kambing}} Unit</h6>
                                <h6><span class="fa fa-life-ring"></span> Kelinci: {{get_data_Pertanian.jml_kelinci}} Unit</h6>
                                <h6><span class="fa fa-life-ring"></span> Bebek: {{get_data_Pertanian.jml_bebek}} Unit</h6>
                                <h6><span class="fa fa-life-ring"></span> Luas Lahan: {{get_data_Pertanian.luas_lahan}} Unit</h6>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </div>    

    <hr>
  
    <div class="d-flex">
        <div class="flex-fill"> 
            <button type="button"  class="btn btn-primary mt-2 mb-4" data-toggle="modal" data-target="#tambahdata"><i class="bi bi-plus"></i> Tambah Data Kelompok Tani</button>
        </div>
        <div class="flex-fill-right">
            <button type="button"  class="btn btn-danger mt-2 mb-4" data-toggle="modal" data-target="#arsip_perikanan"><i class="bi bi-trash"></i> Data Kelompok Tani Diarshipkan</button>
        </div>
    </div>       
    <div class="card shadow ">
        <h5 class="card-header bg-gradient-primary text-white"><i class="bi bi-list"></i> Data Kelompok Tani</h5>
            <div class="card-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-primary text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <th>Nama Kelompok Tani</th>
                            <th>Nama Ketua</th>
                            <th>Jumlah Anggota</th>
                            <th scope="col" class="text-center">Bantuan yang pernah diterima</th>
                            <th>Bukti</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for item_data_kelompok_tani in dt_kelompok_tani %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td>{{item_data_kelompok_tani.namakelompok}}</td>
                            <td>{{item_data_kelompok_tani.ketua}}</td>
                            <td>{{item_data_kelompok_tani.jml_anggota}} Orang</td>
                            <td>{{item_data_kelompok_tani.bantuan}}</td>
                            <td>
                                <img src="{{item_data_kelompok_tani.foto.url}}" width="100">
                            </td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <a class="btn btn-success btn-circle mr-3 mb-2" 
                                    href="#" data-toggle="modal" data-target="#editdataKelompoktani-{{item_data_kelompok_tani.id}}" data-placement="top" title="Edit">
                                        <i class="bi bi-pencil"></i>
                                    </a>
                                    <div class="modal fade" id="editdataKelompoktani-{{item_data_kelompok_tani.id}}" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true" style="display: none;">
                                        <div class="modal-dialog modal-lg" role="document">
                                            <div class="modal-content">
                                                <div class="modal-header bg-gradient-primary text-white">
                                                    <h5 class="modal-title" id="exampleModalLabel"><span class="fa fa-pencil"></span> Edit Data Kelompok Tani</h5>
                                                    <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                                                        <span aria-hidden="true">×</span>
                                                    </button>
                                                </div>
                                                <div class="modal-body">
                                                    <!-- form edit data kelompok tani -->
                                                    <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_pertanian_edit_data_kelompoktani' get_data_Pertanian.id %}">
                                                
                                                    {% csrf_token %}
                                                    
                                                    <div class="row" style="padding-top: 20px;">
                                                        
                                                        <div class="form-group col-md-6">
                                                            <input type="hidden" 
                                                                class="form-control"
                                                                name="kodepertanian" value="{{item_data_kelompok_tani.id}}"
                                                                required>
                                                                <input type="hidden" 
                                                                class="form-control"
                                                                name="pertanian" value="{{item_data_kelompok_tani.id}}"
                                                                required>
                                                                <label for="namakelompok">Nama Kelompok Tani</label>
                                                                <input type="text"  placeholder="Nama Kelompok Tani"
                                                                class="form-control"
                                                                name="namakelompok" value="{{item_data_kelompok_tani.namakelompok}}"
                                                                required>
                                                        </div>
                                                        <div class="form-group col-md-6">
                                                            <label for="ketua">Nama Ketua</label>
                                                            <input type="text" placeholder="Masukkan Nama Ketua"
                                                                class="form-control"
                                                                name="ketua" value="{{item_data_kelompok_tani.ketua}}"
                                                                required>
                                                        </div>
                                                    </div>
                                                    <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">
                                                       
                                                        <div class="form-group col-md-2">
                                                            <label for="jml_anggota">Julah Anggota</label>
                                                            <input type="text" placeholder="/Orang"
                                                                class="form-control"
                                                                name="jml_anggota" value="{{item_data_kelompok_tani.jml_anggota}}"
                                                                required>
                                                        </div>
                                                        <div class="form-group col-md-4">
                                                            <label for="bantuan">Bantuan Yang Diikuti</label>
                                                            <input type="text" placeholder="Masukkan Bantuan Yang Diikuti"
                                                                class="form-control"
                                                                name="bantuan" value="{{item_data_kelompok_tani.bantuan}}"
                                                                required> 
                                                        </div>   
                                                        <div class="form-group col-md-6">
                                                            <label for="foto">Upload Bukti Foto</label>
                                                            <br>
                                                            <img src="{{item_data_kelompok_tani.foto.url}}" width="100">
                                                            <input type="file" name="foto" class="form-control" value="{{item_data_kelompok_tani.foto}}">
                                                        </div>
                                                    </div>
                                                   
                                                <div class="modal-footer">
                                                    <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                                                    <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                                                </div>
                                                </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <a href="#" class="btn btn-danger btn-circle mr-3 mb-2" 
                                    onclick="deletes_('soft_delete_detail', `{{ item_data_kelompok_tani.namakelompok }}`, '{{ item_data_kelompok_tani.id }}')"
                                    data-toggle="tooltip" data-placement="top" title="Arsipkan">
                                        <i class="bi bi-archive"></i>
                                    </a>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>

    </div>
    <hr>
    <div class="d-flex">
        <div class="flex-fill"> 
            <button type="button"  class="btn btn-info mt-2 mb-4" data-toggle="modal" data-target="#tambahdata_atlet"><i class="bi bi-plus"></i> Tambah Data Komoditas</button>
               <!-- Button trigger modal -->
    
        </div>
        <div class="flex-fill-right">
            <button type="button"  class="btn btn-danger mt-2 mb-4" data-toggle="modal" data-target="#arsip_atlit"><i class="bi bi-trash"></i> Data Komoditas Diarshipkan</button>
        </div>
    </div> 
    <div class="card shadow ">
        <h5 class="card-header bg-gradient-info text-white"><i class="bi bi-list"></i> Data Komoditas </h5>
            <div class="card-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-info text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td>Nama Komoditas</td>
                            <td>Keterangan</td>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for dt_item_komoditas in dt_komoditias_tani %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td>{{dt_item_komoditas.nama}}</td>
                            <td>{{dt_item_komoditas.keterangan}}</td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <a class="btn btn-success btn-circle mr-3 mb-2" 
                                        href="#"
                                        data-toggle="tooltip" data-placement="top" title="Edit">
                                        <i class="bi bi-pencil"></i>
                                    </a>
                                    <a href="#" class="btn btn-danger btn-circle mr-3 mb-2" 
                                    onclick="deletes_atlit_('soft_delete_komoditas', `{{ dt_item_komoditas.nama }}`, '{{ dt_item_komoditas.id }}')"
                                    data-toggle="tooltip" data-placement="top" title="Arsipkan">
                                        <i class="bi bi-archive"></i>
                                    </a>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
    </div>


<!-- Modal -->
<div class="modal fade " id="tambahdata" tabindex="-1" role="dialog" aria-labelledby="tambahdata" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="tambahdata"><i class="fa fa-pencil"></i> Tambah Data</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" 
                    {% if tambah %}
                        action=""
                    {% else %}
                        action="{% url 'profile:admin_pertanian_create_data' get_data_Pertanian.id %}"
                    {% endif %}>

                
                    {% csrf_token %}
                    
                    <div class="row" style="padding-top: 20px;">
                        
                        <div class="form-group col-md-6">
                            <input type="hidden" placeholder="Masukkan Nama Usaha/Koperasi"
                                class="form-control"
                                name="kodepertanian" value="{{get_data_Pertanian.id}}"
                                required>
                                <input type="hidden" placeholder="Masukkan Nama Usaha/Koperasi"
                                class="form-control"
                                name="pertanian" value="{{get_data_Pertanian.id}}"
                                required>
                                <label for="namakelompok">Nama Kelompok Tani</label>
                                <input type="text"  placeholder="Nama Kelompok Tani"
                                class="form-control"
                                name="namakelompok"
                                required>
                        </div>
                        <div class="form-group col-md-6">
                            <label for="ketua">Nama Ketua</label>
                            <input type="text" placeholder="Masukkan Nama Ketua"
                                class="form-control"
                                name="ketua"
                                required>
                        </div>
                    </div>
                    <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">
                       
                        <div class="form-group col-md-2">
                            <label for="jml_anggota">Julah Anggota</label>
                            <input type="text" placeholder="/Orang"
                                class="form-control"
                                name="jml_anggota"
                                required>
                        </div>
                        <div class="form-group col-md-4">
                            <label for="bantuan">Bantuan Yang Diikuti</label>
                            <input type="text" placeholder="Masukkan Bantuan Yang Diikuti"
                                class="form-control"
                                name="bantuan"
                                required> 
                        </div>   
                        <div class="form-group col-md-6">
                            <label for="foto">Upload Bukti Foto</label>
                            <input type="file" name="foto" class="form-control">
                        </div>
                    </div>
                   
                <div class="modal-footer">
                    <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                    <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                </div>
                </form>
            </div>
            
        </div>
    </div>
</div>

<!-- Modal atlet -->
<div class="modal fade " id="tambahdata_atlet" tabindex="-1" role="dialog" aria-labelledby="tambahdata" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-info text-white">
                <h5 class="modal-title" id="tambahdata"><i class="fa fa-pencil"></i> Tambah Data Atlet</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" 
                    {% if tambah %}
                        action=""
                    {% else %}
                        action="{% url 'profile:admin_pertanian_create_data_komiditas' get_data_Pertanian.id %}"
                    {% endif %}>
                    {% csrf_token %}
                    
                    <div class="row" style="padding-top: 20px;">
                        <div class="form-group col-md-6">
                            <input type="hidden" placeholder="Masukkan Nama Komoditas"
                                class="form-control"
                                name="kodepertanian" value="{{get_data_Pertanian.id}}"
                                required>
                                <input type="hidden" placeholder="Masukkan Nama Komoditas"
                                class="form-control"
                                name="pertanian" value="{{get_data_Pertanian.id}}"
                                required>
                                <label for="nama">Nama Komoditas</label>
                                <input type="text"  placeholder="Nama Komoditas"
                                class="form-control"
                                name="nama"
                                required>
                        </div>
                        <div class="form-group col-md-6">
                            <label for="keterangan">Keterangan</label>
                            <input type="text" placeholder="Masukkan Keterangan"
                                class="form-control"
                                name="keterangan"
                                required>
                        </div>
                    </div>
                <div class="modal-footer">
                    <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                    <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                </div>
                </form>
            </div>
            
        </div>
    </div>
</div>
<!-- modal arsip -->
{% include 'profile/admin/pertanian/arsip_data.html' %}

